cURL
curl --request POST \ --url https://api.tickflow.org/v1/instruments \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "symbols": [ "<string>" ] } '
{ "data": [ { "code": "<string>", "exchange": "<string>", "region": "<string>", "symbol": "<string>", "ext": { "float_shares": 123, "limit_down": 123, "limit_up": 123, "listing_date": "<string>", "name_en": "<string>", "tick_size": 123, "total_shares": 123 }, "name": "<string>" } ] }
使用 POST 方法批量查询,支持更多标的(最多 1000 个)。
Documentation IndexFetch the complete documentation index at: https://docs.tickflow.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tickflow.org/llms.txt
Use this file to discover all available pages before exploring further.
批量查询标的请求体 (POST)
标的代码列表
查询成功
标的元数据响应
标的元数据列表
Show child attributes